GET default/unregisterappsubscription?supportedThirdPusherType={supportedThirdPusherType}&id={id}
Unregister app subscription
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| supportedThirdPusherType | supportedThirdPusherType |
Define this parameter in the request URI. |
| id | id |
Define this parameter in the request URI. |
Response Information
Response body formats
application/json, text/json
Sample:
{
"isDone": true,
"code": 0,
"message": "sample string 2",
"cachedKey": "sample string 3",
"correlationId": "ce38d243-4c2f-4519-aead-8888d8e7eb6a",
"data": {
"returnValue": true,
"code": 0,
"message": "sample string 2"
}
}
application/xml, text/xml
Sample:
<ApiResponseOfBooleanOutVOFP0KSs_SV xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AiChinese.Internal.API"> <CachedKey>sample string 3</CachedKey> <Code>None</Code> <CorrelationId>ce38d243-4c2f-4519-aead-8888d8e7eb6a</CorrelationId> <IsDone>true</IsDone> <Message>sample string 2</Message> </ApiResponseOfBooleanOutVOFP0KSs_SV>